Bug 240316 - security/strongswan: Update to version 5.8.1
Summary: security/strongswan: Update to version 5.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://wiki.strongswan.org/versions/74
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-03 18:21 UTC by Jose Luis Duran
Modified: 2019-09-24 18:04 UTC (History)
1 user (show)

See Also:
strongswan: maintainer-feedback+


Attachments
Update to version 5.8.1 (732 bytes, patch)
2019-09-03 18:21 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2019-09-03 18:21:18 UTC
Created attachment 207160 [details]
Update to version 5.8.1

Update to version 5.8.1

Changelog: https://wiki.strongswan.org/versions/74
Comment 1 strongswan 2019-09-04 13:23:59 UTC
Comment on attachment 207160 [details]
Update to version 5.8.1

I'm happy with the patch to update the port.
Comment 2 commit-hook freebsd_committer 2019-09-24 18:03:57 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 24 18:03:14 UTC 2019
New revision: 512739
URL: https://svnweb.freebsd.org/changeset/ports/512739

Log:
  security/strongswan: update to 5.8.1

  PR:		240316
  Submitted by:	Jose Luis Duran <jlduran@gmail.com>
  Approved by:	strongswan@Nanoteq.com (maintainer)

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-24 18:04:24 UTC
Committed, thanks!